RubyGems Navigation menu

cabalist 0.0.1

Cabalist adds some precognition to your models using machine learning algorithms. It is more or less a simple, easy to use wrapper around Ai4r - Ruby implementation of AI algorithms.

Gemfile
          gem 'cabalist', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install cabalist -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Marcin Wyszynski

Owners:

Total downloads 5,339

For this version 1,404

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - April 29, 2012 (45.5 KB)
  2. 0.0.3 - April 25, 2012 (97 KB)
  3. 0.0.2 - April 23, 2012 (41.5 KB)
  4. 0.0.1 - September 4, 2011 (4.5 KB)

Runtime Dependencies: